@charset "UTF-8";

/* A variation on Eric Meyer's CSS Reset:
   This is disabled because the Blueprint framework already has it.
   You should enable it if you aren't using Blueprint. */

   
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, blockquote, pre, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
}

a { color: #005ba9; text-decoration:none;}
a:hover { color: #51af2f; text-decoration:none;}

p { margin:0;
/*  padding:0px 0 15px 0; */   /* geaendert auf 1-zeilige Zeilenabstaende */
  padding:0px 0 0px 0;
  text-align:left;
}


p#waitingTimeSlotHolder.waitingtime { 
  text-align:center;
}




body {
  background: none repeat scroll 0 0 #FFFFFF;
  color: #000000;
  font-family: 'Lucida Sans',sans-serif;
  font-size: 13px;
  margin: 0;
  
 
}





label#searchlabel {
  font-size: 1;
  height: 1px;
  overflow: hidden;
  width: 1px;
}

.kontrast .mitte,
.kontrast .moduletable h3 {
   background: none repeat scroll 0 0 #000;
   color: #FFFF00 !important;
}
.kontrast a,
.kontrast .article-info,
.kontrast p.readmore a,
.kontrast .moduletable h3  {
  color: #FFFFFF;
}

.kontrast img {
  border: 1px solid #fff;
}

.kontrast .leiste_links a {
  color: #FFFFFF !important;
}

.inhalt a { text-decoration:underline;}
.inhalt h2 a, .inhalt .breadcrumbs a { text-decoration:none}

.kontrast a:hover,
.kontrast p.readmore a:hover {
  color: #FFFF00 !important;
}

/*body.cl_101 {background: url("../images/bg_gruen.gif") repeat-x scroll 0 0 #FFFFFF;}
body.cl_115 {background: url("../images/bg_grau.gif") repeat-x scroll 0 0 #FFFFFF;} */

ul {
  list-style: none;

}

ol {
  list-style: decimal inside none;
  margin:0 ; padding: 5px 0 0 0;

}

.inhalt ul { list-style:disc; margin:0 ; padding: 5px 0 0 0; text-align:left;}
.inhalt ul li {
  list-style: disc outside none;
  margin: 0 0 0 15px;
  padding: 3px 0;
}

.mceContentBody  ul { list-style:disc; margin:0 ; padding: 5px 0 0 0; text-align:left;}
.mceContentBody  ul li {
  list-style: disc outside none;
  margin: 0 0 0 15px;
  padding: 3px 0;
}

.leiste_rechts .moduletable  ul {
  list-style: disc outside none;
  margin: 0;
/*  padding: 5px 0 0 24px;  ï¿½nderung Keil */
  padding: 0 0 0 16px;
  text-align: left;
}
.leiste_rechts .moduletable  ul li {
  list-style: disc outside none;
/*  padding: 3px 0 3px 1px;    */
  padding: 0px 0 6px 1px;
}

table {
  background: none repeat scroll 0 0 #EFEFEF;
  border-collapse: collapse;
  border-spacing: 0;
}

table td {
  border-bottom: 1px solid #FFFFFF;
  border-right: 1px solid #FFFFFF;
  padding: 3px 5px;
}

table tr:first-child td {
  color: #005BA9;
  font-weight: bold;
  padding: 9px 5px;
}

.info_slide_dots {
  bottom: 15px !important;
  left: auto !important;
  right: 11px !important;
}

.kopfleiste .moduletable ul {
  margin:0;
  text-align: right;
}

.kopfleiste .moduletable {
  color: #6E6E6E;
  margin: 0;
  width: 648px;
}

.kopfleiste {
  margin: 0 0 3px 130px;
  text-align: right;
  width: 648px;
}

.fontsize a {
  color:#005BA9;
  padding:0 5px !important;
}

.footer_links .joomla-nav-fuss, .fontsize { float:left; padding:0 0 0 20px;}
.joomla-nav-fuss a  {vertical-align: top;}

.kopfleiste .moduletable ul li a {color:#005BA9;}

.kopfleiste .moduletable ul li {
  display: inline;
  padding: 0 0 0 28px;
}


/* kategoriebild */
.cat-bild {
  border: 1px solid #000000;
  float: left;
  margin: 0 10px 30px 0;
}

.categories-list li {
  clear: both;
  display: block;
  margin: 10px 0 0;
}

.item-title {
  clear: both;
  color: #005BA9;
  display: block;
  font-size: 14px;
  padding: 0 0 2px;
}

/* Abstand zwischen den Kategoriebeschreibungen */
ul.menulistecat li { margin:0;}

.fontsize a:hover,
.kopfleiste .moduletable ul li a:hover {
  color:#51AF2F;
}

.kopf {
  display: block;
  margin: 0 auto;
  width: 1029px;
  z-index: -1;
}

.mitte {
  background: none repeat scroll 0 0 #FFFFFF;
  clear: both;
  display: table;
  margin: 0 auto;
  padding: 6px 0;
  width: 1029px;
}

.leiste_links {
  float: left;
  margin: 0;
  padding: 0 10px 0 0;
  width: 190px;
}

.leiste_links .newsflash h2 { font-weight: inherit; padding-top: 6px; margin-bottom: 10px; font-size: 16px;}

/*
.leiste_links li.item367 a,
.leiste_links li.item431 a,
.leiste_links li.item460 a,
.leiste_links li.item392 a,
.leiste_links li.item447 a,
.leiste_links li.item370 a,
.leiste_links li.item312 a,
.leiste_links li.item314 a,
.leiste_links li.item302 a,
.leiste_links li.item489 a,
.leiste_links li.item467 a,
.leiste_links li.item446 a,
.leiste_links li.item184 a,
.leiste_links li.item533 a,
.leiste_links li.item543 a,
.leiste_links li.item470 a {
white-space: pre-wrap;
word-break: break-all;
word-wrap: break-word;
} */

.ko_com_search .leiste_links { display:none;}

.breadcrumbs br {
  display: inline;
  float: left;
}

ul.breadcrumb li{
  display: inline;
  margin: 0 0 0 0px;

 }

.leiste_rechts {
  float: right;
  font-size: 12px;
  margin: 0 4px;
  width: 180px;
}

.clear {
  clear: both;
  display: table;
}

.kontrast {
  float: right;
  margin: 8px 0 0;
  width: 20px;
}

.fkontrast {
  float: left;
  margin: -1px -15px 0 25px;
}

.fkontrast img {
  border: 1px solid #fff;
}

.inhalt {
  display: table;
  float: left;
  height: 500px;
  margin: 0;
  padding: 0 5px 20px 0;
}

.schmal {
  margin: 0;
  width: 630px;
}

/*.ko_com_search .schmal,
.ko_com_jdownloads .schmal {
  width: 771px;
}*/

.jd_footer { display:none;}

.voll {
  margin: 0 0 0 200px;
  width: 630px;
}

/* nur einspaltige Ansicht */
.cols-1 .item { width:100%;}


/* nur zweispaltige Ansicht */
.cols-2 .item {
  background: none repeat scroll 0 0 #EFEFEF;
  float: left;
  margin: 0 10px 10px 0;
  min-height: 220px;
  padding: 5px;
  width: 299px;
}

.column-2 {
  margin-right: 0 !important;
}

.voll .cols-2 .item span:first-child {
  margin: 0 10px 3px 0 !important;
}

/*.voll .cols-2 h2:first-child {
  width: 100% !important;
}*/

.voll .cols-2 .article-info {
  margin: 0 0 5px;
  width: 100% !important;
}


.inhalt .pagination ul li {
  display: inline;
  list-style: none outside none;
  margin: 20px 0;
  padding: 5px;
}

.inhalt .pagination ul {
        text-align:center;
        width:450px;
        margin:0 auto;
}


form#searchForm {width: 800px; min-height: 190px;}

/*form#searchForm fieldset,
 form#searchForm div {float:left; }    TK */

form#searchForm fieldset,
.inhalt .search form#searchForm {
  background-color: #EFEFEF;
  border-radius: 9px 9px 0 0;
  box-shadow: 2px 2px 4px #909090;
  clear: both;
  display: table;
/*  margin: 0 auto 20px; */
  padding: 10px 5px;
}

form#searchForm fieldset.phrases {
  border-radius: 0 0 0 0;
  box-shadow: none;
}

form#searchForm .searchintro {
/*  margin: 3px 0 0 10px; */
  margin: 10px 0 0 0;
}

form#searchForm fieldset {
margin:10px 10px 10px 0;
}

.highlight {background-color: #D9E7F2;
    border-radius: 2px;}

dt.result-title {
  font-weight: bold;
  margin: 5px 0 0;
}

form#searchForm p.counter {
   margin: 1px 0 0 260px;
}

form#searchForm .ordering-box {
/*  margin: 1px 0 0 36px; */
  margin: 10px 0 0 0; /* TK */
  float: left;
  width: 500px;   /* TK */
}


form#searchForm .only {
  display: none;
}

/* Änderungen TK */
form#searchForm .chzn-single {
  width: 150px;
}

form#search div.form-limit {width: 500px}
.form-limit   {margin: -10px 0 0 5px;} /* TK */


.btn-group pull-left {display:none;}

/* ############### */


#mod-search-searchword, #roksearch_search_str {
  border: 1px solid #CCCCCC;
  color: #6E6E6E;
  margin: 6px 0 0 6px;
  padding: 3px;
  width: 176px;
}

.inhalt .item img {
  float: left !important;
  margin: 1px 10px 2px 0 !important;
  padding: 0;
/*  width:100px; */
  height: auto;
}


/* Ergaenzung durch Keil */
.inhalt .item .jcemediabox-zoom-span img{
  width:100px;
  height: auto;
}
/* ################## */

.inhalt .item .jcemediabox-zoom-span {
  width:100px !important; height:auto !important;
}


.items-row h2:first-child {
/*  font-size: 17px;  */
  font-size: 16px;
  font-weight: normal;
  margin-bottom: 0;
}



.article-info { color: #51af2f;}

dt.article-info-term {
display: none;
visibility:hidden;
}

.kopfbild {
  margin: 0;
}

.hauptmenu {
  display: block;
  height: 80px;
  margin: -29px 0 0 0;
  position: relative;
  width: 100%;
  z-index: 67;
}

.hauptmenu .container {
  margin: 0 auto;
  width: 1030px;
}

.oben_rechts {
  position: absolute;
  text-align: right;
  width: 1024px;
}

.oben_rechts .moduletable {
  float: right;
  margin: 0 8px;
  width: 191px;
}

.footer {
  background-color: #EFEFEF;
  display: table;
  font-size: 12px;
  margin: 0 auto;
  padding: 0 0 10px;
  width: 1030px;
}

.footer .innen {
  border-top: 5px solid #035FA8;
  margin: 0 auto;
  padding: 10px 0 0;
}
.footer_links { float:left; width:80%;}
.footer_rechts { float:right; width:20%; text-align:right;}
.footer li { display:inline; }
.footer a {
  color: #000000;
  padding: 0 15px;
}

.footer a:hover {
  color: #005BA9;
  padding: 0 15px;
}

.moduletable h3 {
  background-color: #6E6E6E;
  color: #FFFFFF;
  font-size: 12px;
  font-weight: normal;
  padding: 4px 0;
  text-align: center;
}

.leiste_rechts .moduletable  h3 {
  border-radius: 9px 9px 0 0;
  margin: 0 -5px 10px;
}

.leiste_links .moduletable h3 {
  background-color: transparent;
  border-radius: 0 0 0 0;
/*  font-size: 14px;  */
  font-size: 16px;
  margin: 0 0 5px;
  text-align: left;
}

.moduletable {
  margin: 0 0 15px;
}

.leiste_rechts .moduletable {
  background-color: #EFEFEF;
  border-radius: 9px 9px 0 0;
  box-shadow: 2px 2px 4px #909090;
  margin: 0 0 15px;
  padding: 0 5px 5px;
  text-align: center;
}

.leiste_links .moduletable {
  background-color: #E6F2DF;
  border-radius: 0 0 0 0;
  box-shadow: none;
  margin: 0 0 15px;
  min-height: 470px;
  padding: 0 5px;
  text-align: left;
}



.leiste_links .moduletablebanner {
  /* background-color: #E6F2DF; */
  border-radius: 0 0 0 0;
  box-shadow: none;
  margin: 0 0 15px;
  min-height: 470px; 
  /* padding: 5px 5px; */
  text-align: left;
}

.leiste_links .moduletablebanner h3 {
 display:none;
} 

.leiste_links .moduletablebanner img{
  padding: 0 0 0 0; 
  left: -20px;

}


.moduletable ul {
  margin: 5px 0;
  text-align: center;
}

ul.joomla-nav li {
  border-radius: 10px 10px 0 0;
  box-shadow: 2px 2px 4px #909090;
  display: block;
  float: left;
  margin: 0 8px 0 0;
  width: 140px;
}

.leiste_links ul.joomla-nav li {
  border-radius: 10px 10px 0 0;
  box-shadow: 2px 2px 4px #909090;
  display: block;
  float: left;
  margin: 0 10px 0 0;
  width: 180px;
}

.leiste_links ul.joomla-nav li#current {
  width: 180px;
}

.leiste_links ul.joomla-nav li {
        display:none;
}

.leiste_links ul.joomla-nav li ul li {
  border-bottom: 1px solid #FFFFFF;
  border-radius: 0 0 0 0;
  box-shadow: none;
}

.leiste_links ul.joomla-nav li ul li li {
  border-bottom: none;
}

ul.joomla-nav li.item115 { margin: 0;}

ul.joomla-nav li a {
  clear: none;
  color: #FFFFFF;
  display: block;
  margin: 0 auto;
  padding: 5px 0;
  text-align: center;
  text-decoration: none;
  width: 70px;
}

.hauptmenu ul.joomla-nav li a {
  text-shadow: 2px 2px 3px #303030;
  padding: 2px 0 6px;
  line-height: 15px;
}

ul.joomla-nav li.item115 a {
  width: 130px;
}

ul.joomla-nav li a:hover, ul.joomla-nav li.selected a {
  font-size: 14px;
  font-weight: bold;
  padding: 12px 0 3px;
}

.leiste_links ul.joomla-nav li.selected a {
  padding: 5px 0 6px 22px;
}

.hauptmenu ul.joomla-nav li a:hover, .hauptmenu ul.joomla-nav li.selected a {
  padding: 10px 0;
}

.leiste_links .moduletable_menu ul ul li {
  background: url("../images/navi_pfeil_bn.png") no-repeat scroll 9px 10px transparent;
}
.leiste_links .moduletable_menu ul ul li.parent  {
  background: url("../images/navi_pfeil_bu.png") no-repeat scroll 9px 10px transparent;
}

.leiste_links .moduletable_menu ul ul ul li {
  background: url("../images/navi_pfeil_gn.png") no-repeat scroll 14px 10px transparent;
}
.leiste_links .moduletable_menu ul ul ul li.parent  {
  background: url("../images/navi_pfeil_gu.png") no-repeat scroll 14px 10px transparent;
}

.leiste_links .moduletable_menu ul ul ul ul li {
  background: url("../images/navi_pfeil_gn.png") no-repeat scroll 19px 10px transparent;
}
.leiste_links .moduletable_menu ul ul ul ul li.parent  {
  background: url("../images/navi_pfeil_gu.png") no-repeat scroll 19px 10px transparent;
}

.leiste_links .moduletable_menu ul ul li:hover {
  background:url("../images/navi_pfeil_sn.png") no-repeat scroll 11px 10px transparent;
}
.leiste_links .moduletable_menu ul ul li.parent:hover {
  background-position: 9px 10px;
}

.leiste_links .moduletable_menu ul ul ul li:hover {
  background:url("../images/navi_pfeil_sn.png") no-repeat scroll 16px 10px transparent;
}
.leiste_links .moduletable_menu ul ul ul li.parent:hover {
  background-position: 14px 10px;
}

.leiste_links .moduletable_menu ul ul ul ul li:hover {
  background:url("../images/navi_pfeil_sn.png") no-repeat scroll 21px 10px transparent;
}
.leiste_links .moduletable_menu ul ul ul ul li.parent:hover {
  background-position: 19px 10px;
}

.leiste_links ul.joomla-nav li.selected a,
.leiste_links ul.joomla-nav li.selected li.selected a {
  font-weight: normal;
}

ul ul li#current a { font-weight: bold;}
ul ul ul li#current a { font-weight: bold;}
ul ul ul ul li#current a { font-weight: bold;}
ul ul ul ul ul li#current a { font-weight: bold;}
li#current li a { font-weight: normal;}
ul li#current li a { font-weight: normal;}
ul ul li#current li a { font-weight: normal;}
ul ul ul li#current li a { font-weight: normal;}

.leiste_links ul.joomla-nav li a {
        font-size:12px;
}

ul.joomla-nav li.item101 {background-color: #035fa8;}
ul.joomla-nav li.item101 a { padding: 2px 33px 6px; }
.hauptmenu ul.joomla-nav li.item101 a:hover,
.hauptmenu ul.joomla-nav li.selected.item101 a { padding: 10px 33px;}

ul.joomla-nav li.item115 {background-color: #E2051A; width:136px;}
ul.joomla-nav li.item115 a { padding: 2px 2px 6px; }
.hauptmenu ul.joomla-nav li.item115 a:hover,
.hauptmenu ul.joomla-nav li.selected.item115 a { padding: 10px 1px;}

ul.joomla-nav li.item116 {background-color: #c9d200;}
ul.joomla-nav li.item116 a { padding: 2px 33px 6px; }
.hauptmenu ul.joomla-nav li.item116 a:hover,
.hauptmenu ul.joomla-nav li.selected.item116 a { padding: 10px 33px;}

ul.joomla-nav li.item117 {background-color: #f39400;}
ul.joomla-nav li.item117 a { padding: 2px 34px 6px; }
.hauptmenu ul.joomla-nav li.item117 a:hover,
.hauptmenu ul.joomla-nav li.selected.item117 a { padding: 10px 34px;}

ul.joomla-nav li.item119 {background-color: #57ab26;}
ul.joomla-nav li.item119 a { padding: 2px 34px 6px; }
.hauptmenu ul.joomla-nav li.item119 a:hover,
.hauptmenu ul.joomla-nav li.selected.item119 a { padding: 10px 34px;}

ul.joomla-nav li.item120 {background-color: #41b4a6;}
ul.joomla-nav li.item120 a { padding: 2px 32px 6px; }
.hauptmenu ul.joomla-nav li.item120 a:hover,
.hauptmenu ul.joomla-nav li.selected.item120 a { padding: 10px 32px;}

ul.joomla-nav li.item118 {background-color: #009ee0;}
ul.joomla-nav li.item118 a { padding: 2px 33px 6px; }
.hauptmenu ul.joomla-nav li.item118 a:hover,
.hauptmenu ul.joomla-nav li.selected.item118 a { padding: 10px 33px;}


/* FAQ Fluechtlingswesen */

ul.joomla-nav li.item933 {background-color: #a64499; display:none;}
ul.joomla-nav li.item933 a { padding: 2px 33px 6px; }
.hauptmenu ul.joomla-nav li.item933 a:hover,
.hauptmenu ul.joomla-nav li.selected.item933 a { padding: 10px 33px;}

/* FAQ Corona */

ul.joomla-nav li.item1229 {background-color: #c9d200; display:none;}
ul.joomla-nav li.item1229 a { padding: 2px 33px 6px; }
.hauptmenu ul.joomla-nav li.item1229 a:hover,
.hauptmenu ul.joomla-nav li.selected.item1229 a { padding: 10px 33px;}

/* ******************** */

ul.joomla-nav li.item115 ul li,
ul.joomla-nav li.item115 ul li li,
ul.joomla-nav li.item115 ul li.selected,
ul.joomla-nav li.item115 ul li:hover {background-color: #fbdadd;}

ul.joomla-nav li.item117 ul li,
ul.joomla-nav li.item117 ul li li,
ul.joomla-nav li.item117 ul li.selected,
ul.joomla-nav li.item117 ul li:hover {background-color: #fdefd9;}

ul.joomla-nav li.item119 ul li,
ul.joomla-nav li.item119 ul li li,
ul.joomla-nav li.item119 ul li.selected,
ul.joomla-nav li.item119 ul li:hover {background-color: #e6f2df;}

ul.joomla-nav li.item101 ul li,
ul.joomla-nav li.item101 ul li li,
ul.joomla-nav li.item101 ul li.selected,
ul.joomla-nav li.item101 ul li:hover {background-color: #d9e7f2;}

ul.joomla-nav li.item118 ul li,
ul.joomla-nav li.item118 ul li li,
ul.joomla-nav li.item118 ul li.selected,
ul.joomla-nav li.item118 ul li:hover {background-color: #d9f1fa;}

ul.joomla-nav li.item120 ul li,
ul.joomla-nav li.item120 ul li li,
ul.joomla-nav li.item120 ul li.selected,
ul.joomla-nav li.item120 ul li:hover {background-color: #e3f4f2;}

ul.joomla-nav li.item116 ul li,
ul.joomla-nav li.item116 ul li li,
ul.joomla-nav li.item116 ul li.selected,
ul.joomla-nav li.item116 ul li:hover {background-color: #f7f8d9;}


ul.joomla-nav li.item933 ul li,
ul.joomla-nav li.item933 ul li li,
ul.joomla-nav li.item933 ul li.selected,
ul.joomla-nav li.item933 ul li:hover {background-color: #eddbeb;}


ul.joomla-nav li.item1229 ul li,
ul.joomla-nav li.item1229 ul li li,
ul.joomla-nav li.item1229 ul li.selected,
ul.joomla-nav li.item1229 ul li:hover {background-color: #f7f8d9;}


.cols-2 .item8 { background: none repeat scroll 0 0 #d9e7f2; }
.cols-2 .item12 { background: none repeat scroll 0 0 #d9f1fa; }
.cols-2 .item14 { background: none repeat scroll 0 0 #e3f4f2; }
.cols-2 .item13 { background: none repeat scroll 0 0 #e6f2df; }
.cols-2 .item10 { background: none repeat scroll 0 0 #f7f8d9; }
.cols-2 .item11 { background: none repeat scroll 0 0 #fdefd9; }
.cols-2 .item9 { background: none repeat scroll 0 0 #fbdadd; }

ul.joomla-nav li.item101 a:hover {}
ul.joomla-nav li.item115 a:hover {}
ul.joomla-nav li.item116 a:hover {}
ul.joomla-nav li.item117 a:hover {}
ul.joomla-nav li.item118 a:hover {}
ul.joomla-nav li.item119 a:hover {}
ul.joomla-nav li.item120 a:hover {}
ul.joomla-nav li.item933 a:hover {}
ul.joomla-nav li.item1229 a:hover {}

ul.joomla-nav li.item101.selected a {}
ul.joomla-nav li.item115.selected a {}
ul.joomla-nav li.item116.selected a {}
ul.joomla-nav li.item117.selected a {}
ul.joomla-nav li.item118.selected a {}
ul.joomla-nav li.item119.selected a {}
ul.joomla-nav li.item120.selected a {}
ul.joomla-nav li.item933.selected a {}
ul.joomla-nav li.item1229.selected a {}

.moduletable_menu ul.joomla-nav li.item101.selected a {}
.moduletable_menu ul.joomla-nav li.item115.selected a {}
.moduletable_menu ul.joomla-nav li.item116.selected a {}
.moduletable_menu ul.joomla-nav li.item117.selected a {}
.moduletable_menu ul.joomla-nav li.item118.selected a {}
.moduletable_menu ul.joomla-nav li.item119.selected a {}
.moduletable_menu ul.joomla-nav li.item120.selected a {}
.moduletable_menu ul.joomla-nav li.item933.selected a {}
.moduletable_menu ul.joomla-nav li.item1229.selected a {}

.leiste_links ul.joomla-nav li.selected {
  border-radius: 9px 0 0 0;
  box-shadow: none;
  margin: -20px 0 0 0;
}

.leiste_links ul.joomla-nav li li.selected,
.leiste_links ul.joomla-nav li li {
  border-radius: 0;
  box-shadow: none;
  margin: 0;
  clear:both;
}

.leiste_links ul.joomla-nav li.item115 { width:1024px !important; background: url("../images/menu_rot.png") no-repeat scroll left top transparent; }
.leiste_links ul.joomla-nav li.item117 { width: 880px !important; background: url("../images/menu_orange.png") no-repeat scroll left top transparent; }
.leiste_links ul.joomla-nav li.item116 { width: 732px !important; background: url("../images/menu_gelb.png") no-repeat scroll left top transparent;}
.leiste_links ul.joomla-nav li.item119 { width: 584px !important; background: url("../images/menu_gruen.png") no-repeat scroll left top transparent; }
.leiste_links ul.joomla-nav li.item120 { width: 436px !important; background: url("../images/menu_tuerkis.png") no-repeat scroll left top transparent; }
.leiste_links ul.joomla-nav li.item118 { width: 288px !important; background: url("../images/menu_hellblau.png") no-repeat scroll left top transparent; }
.leiste_links ul.joomla-nav li.item101 { width: 188px !important; background: url("../images/menu_blau.png") no-repeat scroll left top transparent; border-radius: 0 9px 0 0 !important;}
.leiste_links ul.joomla-nav li.item933 { width:1024px !important; background: url("../images/menu_lila.png") no-repeat scroll left top transparent; } 
.leiste_links ul.joomla-nav li.item1229 { width:1024px !important; background: url("../images/menu_gelb.png") no-repeat scroll left top transparent; } 

.hauptmenu ul.joomla-nav li.selected, .hauptmenu ul.joomla-nav li:hover {
box-shadow: none;
}

.leiste_links ul.joomla-nav li#current ul {
  width: 196px;
}

.leiste_links ul.joomla-nav li.parent ul {
  box-shadow: 2px 1px 4px #B0B0B0;
  display: table-row;
}

.leiste_links ul.joomla-nav li.parent ul ul,
.leiste_links ul.joomla-nav li.parent ul ul ul {
  box-shadow: none;
}

.moduletable_menu ul li {
  display: none;
  visibility: hidden;
}

.moduletable_menu ul li.selected,
.moduletable_menu ul li.selected li,
.moduletable_menu ul li.selected li li,
.moduletable_menu ul li.selected li li li,
.moduletable_menu ul li.selected li li li li {
  display: block;
  visibility: visible;
}

.moduletable_menu ul li a {
  box-shadow: 0 0 0 transparent !important;
  clear: none;
  color: #FFF;
  display: table;
  float: none;
  height: auto;
  margin: 0 !important;
  padding: 12px 0 12px 23px;
  text-align: left;
  text-decoration: none;
  width: 166px;
}

.moduletable_menu ul li a:hover {
  color: #000000;
}

.moduletable_menu ul li li a,
.moduletable_menu ul li li li a,
.moduletable_menu ul li li li li a,
.moduletable_menu ul li li li li li a {
  clear: none;
  color: #005BA9;
  display: table;
  float: none;
  height: auto;
  margin: 0 !important;
  padding: 5px 5px 5px 23px;
  text-align: left;
  text-decoration: none;
  width: 155px;
}

.moduletable_menu ul li li li a {
  font-size: 12px;
  padding: 5px 5px 5px 28px !important;
  width: 149px;
}

.moduletable_menu ul li li li li a {
  padding: 5px 0 5px 33px !important;
  width: 146px;
  font-size:12px;
}

caption, th, td {
  text-align: left;
  font-weight: normal;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
  content: "";
}
blockquote, q {
  quotes: "" "";
}
abbr,acronym {
  border:0;
}

h1 {
  color: #005BA9;      /* blau */
  font-size:17px;
  font-weight:normal;
}
h2 {
  color: #51AF2F;      /* grün */
  font-size:17px;
}
h3 {
  color: #005BA9;      /* blau */
  font-size:17px;
}

h4 {
  color: #51AF2F;      /* grün */
  font-size:17px;

}

h5 {
  color: #005BA9;     /* blau */
  font-size:15px;
}

h6 {
  color: #51AF2F;      /* grün */
  font-size:15px;
}

/* Below are the CSS styles that aren't included with Blueprint. It's a good idea to keep them whether or not you use it unless you know what you're doing. */

/* Text styles */

p.readmore {
  margin: 0 0 0 0;
  padding: 0;
  text-align: right;
}

p.readmore a {
  color: #51AF2F;
  text-decoration: none;
}

p.readmore a:hover {
  color: #005BA9;
}

.joomla-footer {
  font-size: .9em;
  margin-bottom: 30px;
}

/* Article functions */
ul.actions {
  clear:both;
  margin-top: -50px;
  float:right;
}
ul.actions li {
  list-style-type: none;
  float:right;
  margin-left: 10px;
}

.items-row {
  clear: both;
  display: table;
}

/* Login styles */
p#form-login-username label,
p#form-login-password label {
  width: 160px;
  display:block;
}
p#form-login-remember label {
  font-size: .9em;
  font-weight: normal;
  line-height: 25px;
}
p#form-login-remember input {
  float:left;
  margin-right: 5px;
}
form#form-login ul {
  margin: 0;
  padding: 0;
}
form#form-login ul li {
  list-style-type: none;
  margin-left: 20px;
  font-size: .9em;
}

/* Image float styles */
.img-fulltext-left {
  float:left;
  margin-right: 20px;
  margin-bottom: 20px;
}

.img-intro-left {
  float: left;
  margin-right: 10px;
  margin-bottom: 10px;
}

.img-fulltext-right {
  float: right;
  margin-left: 20px;
  margin-bottom: 20px;
}

.img-intro-right {
  float: right;
  margin-left: 10px;
  margin-bottom: 10px;
}

/*.voll .items-row h2:first-child, .voll .items-row .article-info {
  float: right;
  padding: 0 0 3px;
  width: 189px;
}

.voll .item span:first-child {
  margin: -16px 10px 3px 0 !important;
}


.schmal .items-row h2:first-child,
.schmal .items-row .article-info  { float:right; width:339px;}*/

.schmal .item span:first-child {
  margin: 0px 10px 3px 0 !important;
}




 /* ###################  Ergaenzungen   ############################ */

.category-desc {
  margin:0;
  padding:0px 0 15px 0;
}

/* .category-desc p {
  margin:0;
  padding:0px 0 0px 0;
}  */

.category-desc a {
  text-decoration:none;

}

.menulistecat .category-desc a {
  display: inherit;
  visibility: visible;
}

.category-desc img {
  border: 1px solid;
  border-color: #afaeae;
/*  border-color: #909090; */
  margin: 0 10px 10px 0;
  float: left;
}

.category-desc .kata {
  display:none;
  visibility:hidden;
}

/* .category-desc .katimg {
 pointer-events: none;
  cursor: default;
}
*/

.menulistecat li {
  padding: 0 0 15px 0;
}

.inhalt h2 {
  padding: 0 0 10px 0;
  }

h6 {
  padding: 0 0 2px 0;
  }

iframe {
 border: 0px;
 overflow-x: hidden;
 frameborder: no;
}

.iframe-pis {
 border: 0px;
 overflow-x: hidden;
 margin-left: -14px;
 frameborder: no;
 width: 650px;
 height: 600px;
}

.iframe-ncu  {
 border: 0px;
 overflow-x: hidden;
 /* margin-left: -14px; */
 frameborder: no;
 /* width: 100%; */
 height: 145px;
 width: 100%;
}

.iframe-ncu  body {
font-size: 12px;
}

body.ncu {
	font-size: 12px;
}

/*
.item-separator {
margin-bottom: 20px;
} */


/* ########### Konfiguration Warnmeldungen - DarkSite  ########### */

.warnmeldung {
/* display:none; */
/*  background: none repeat scroll 0 0 #FFFFFF; */
/* background: #e2001a; */
/*  clear: both;  */
/*  margin: -20px 0 10px 0;  */
/*  padding: 5px; */
	
  width: 1025px;  

 /* min-height: 100px; */
}



/* Font Boosting (Schriftvergrößerung bei Android) verhindern  */
p {
   max-height: 999999px;
}
/* ************************ */



/*.article_anywhere {color:yellow; background: #e2001a; min-height: 150px; padding: 5px;}  */
.article_anywhere {color:yellow; background: #e2001a; padding: 5px;} 
/* .article_anywhere h1, h2, h3, h4, h5, h6 {color:yellow; margin-bottom: 6px;}  */
/*.article_anywhere h2 {font-size:16px;}  */
/*.article_anywhere p {font-size: 13px;}  */
.article_anywhere .article_anywhere_title a {color:yellow;}
.article_anywhere p.readmore a.btn {color:yellow;}



.leiste_links .moduletablebedrohungslage_infoblock_links {
/* display:none; */
  background-color: #FBDADD;
  border-radius: 0 0 0 0;
  box-shadow: none;
  margin: 0 0 15px;
  min-height: 470px;
  padding: 0 5px;
  text-align: left;
}






/*.article_anywhere {color:yellow; background: #e2001a; min-height: 150px; padding: 5px;}  */
.article_anywhere {color:yellow; background: #e2001a; padding: 5px;} 
/* .article_anywhere h1, h2, h3, h4, h5, h6 {color:yellow; margin-bottom: 6px;}  */
/*.article_anywhere h2 {font-size:16px;}  */
/*.article_anywhere p {font-size: 13px;}  */
.article_anywhere .article_anywhere_title a {color:yellow;}
.article_anywhere p.readmore a.btn {color:yellow;}



.moduletableapa1 {
  margin: 0 0 15px;
}

.moduletableapa1 h3 {
  background-color: #6E6E6E;
  color: #FFFFFF;
  font-size: 12px;
  font-weight: normal;
  padding: 4px 0;
  text-align: center;
}


.leiste_rechts .moduletableapa1 {
  background-color: #EFEFEF;
  border-radius: 9px 9px 0 0;
  box-shadow: 2px 2px 4px #909090;
  margin: 0 0 15px;
  padding: 0 5px 5px;
  text-align: center;
}
  
.leiste_rechts .moduletableapa1 h3 {
  border-radius: 9px 9px 0 0;
  margin: 0 -5px 10px;
}



/* ########### Ende Konfiguration Warnmeldungen - DarkSite  ########### */


/* Print-Icon in Blog-Ansicht verstecken */
div.items-row .print-icon{
visibility:hidden;
}

/* Ende Print-Icon */


/* ###################  Ende   ############################ */


/* ###################  Korrektur für Print- und E-Mail-Icon   ############################ */


.pull-right{
    float:right;
}


.btn-group{
    position:relative;
    margin-top:-30px;
/*    padding: 0 0 10px 20px; */
}

.btn-group ul{
    list-style:none;
    display: inline;
    padding-left:4px;
}

.print-icon{
    background: url(/images/printButton.png) no-repeat;
    height: 16px;
    width: 16px;
    overflow: hidden;
    display: inline-block;
}


.email-icon{
    background: url(../images/emailButton.png) no-repeat;
    height: 16px;
    width: 16px;
    overflow: hidden;
    display: inline-block;
}


.edit-icon{
    background: url(/media/system/images/edit.png) no-repeat;
    height: 16px;
    width: 16px;
    overflow: hidden;
    display: inline-block;
}


.print-icon a,
.email-icon a,
.edit-icon{
    color:transparent;
}

.btn.dropdown-toggle {
    visibility: hidden;
}




/* ###################  Ende Korrektur für Print- und E-Mail-Icon   ############################ */


/* ###################  Korrektur Front-End-Administration  ############################ */


/*button.btn {
float: right;
display: inline-block;
margin-top: 20px;
} */


ul.nav.nav-tabs{
  display: none;
}

ul.nav.nav-tabs li{
  display: inline;
}

div.edit.item-page {
margin-top: 40px;
}

button#jform_publish_up_img.btn {
    background: url(/media/system/images/calendar.png) no-repeat;
    height: 22px;
    width: 22px;
    float: none;
    vertical-align: bottom;
    margin-left: 5px;
}

button#jform_publish_down_img.btn {
    background: url(/media/system/images/calendar.png) no-repeat;
    height: 22px;
    width: 22px;
    float: none;
    vertical-align: bottom;
    margin-left: 5px;
}





/* ###################  Ende Korrektur Front-End-Administration  ############################ */


/* Anpassung Position Blogs auf Startseite */

div.blog-featured {
/* margin-top: -20px; */
}

/* Anpassung wg. Spalten in Pressemitteilungen */

div.span6 {width:630px}



/* Anpassungen Sucheregbenisse */

/* verschoben aus Zeile 430 */
.breadcrump { font-size:12px; margin:0 0 10px 0;}
.cl_122 .breadcrump { display:none;}

/* Brotkrumen bei Naturdenkmalen ausgeblendet, da sie zu einem Fehler mit Sigplus führen */
.cl_141 .breadcrump { display:none;}
/* ############################## */



div.oben_rechts label#searchlabel {display:none}

/* body.cl_0.ko_com_search .breadcrump{display: none} */


body.cl_0.ko_com_search .search{background: none;}
body.cl_0.ko_com_search .btn-group{margin-top: 0px;}




/* ab hier noch test */

/* #ordering_chzn chzn-container chzn-container-single chzn-container-single-nosearch {width: 200px;} */


/* Anpassungen FrontEndPflege */
#adminForm .btn {
 float: right;
 margin: 10px 10px 10px 10px;
}


#adminForm .tab-content {
width: 630px;
margin-top: 30px;
}

#adminForm .inputbox  {width: 625px}

/* Ende Anpassungen FrontEndPflege */



h1.SPTitle  {
  color: #005BA9;      /* blau */
  font-size:17px;
  font-weight:normal;
    margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  }
  
.ui.form .field > .selection.dropdown {
	/* width: auto; */
	/* max-width: 320px; */
}


		   
.ui.form input:not([type]), .ui.form input[type="date"], .ui.form input[type="datetime-local"], .ui.form input[type="email"], .ui.form input[type="file"], .ui.form input[type="number"], .ui.form input[type="password"], .ui.form input[type="search"], .ui.form input[type="tel"], .ui.form input[type="text"], .ui.form input[type="time"], .ui.form input[type="url"], .ui.form textarea {
	  /*          max-width: 320px; */
				}

.chronoforms.index {
            /* max-width: 360px; */
			max-width: 600px; 
}

.ausblenden {
	display:none;
	}
	
.chrono_ueberschrift legend{
	padding-top: 10px;
	padding-bottom: 10px;
	font-size:17px;
	font-weight: bold;
	text-decoration: underline; 
}	
